window.onload = function carga() {
    var located = new URLSearchParams(location.search);
    document.getElementById('email').value = located.get('email');
    document.getElementById('collegeName').innerHTML = located.get('college');
    
    if(located.get('email') == null){
        gotoPage('login','main',{});
    }
    
    //Regresar al login
    document.getElementById('accept').addEventListener("click", function(){
        gotoPage('login','main',{});
    });
}